statcvs for Debian
------------------

  The newer version of statcvs (0.4.0) provides a way to interactively
  browse repository statistics via the jtreemap applet. Unfortunately, this
  applet has not yet been packaged for Debian, so this functionality has been
  disabled. 

  Please file a wishlist bug against statcvs if you are missing for this
  functionality.

 -- Vincent Fourmond <fourmond@debian.org>, Sat, 28 Jun 2008 13:13:52 +0200
